#
# $Id: GNUmakefile,v 1.1 2003/03/12 10:39:35 don Exp $
#

TOPDIR = ../../..
include $(TOPDIR)/Make/makedefs

CXXFILES =\
        ReaderWriterDirectX.cpp\
	directx.cpp

LIBS   += $(OSG_LIBS) $(OTHER_LIBS)

TARGET_BASENAME = x
include $(TOPDIR)/Make/cygwin_plugin_def
PLUGIN = $(PLUGIN_PREFIX)$(TARGET_BASENAME).$(PLUGIN_EXT)

include $(TOPDIR)/Make/makerules
